1. Skhan1990

    OP Skhan1990 Newbie
    Newcomer

    Joined:
    Aug 17, 2013
    Messages:
    3
    Country:
    So i have a r4i 3ds flashcart, not the rts version. Anyways it is genuine and is running the 1.45 version. It shows up as bomberman on my ds lite.
    The chip wont work on my dsi xl running 1.4.5e, any ideas ppl?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - flashcart,